/*
 *  Couleurs - institutionelles :
 *  #9FC600
 *  #808080 (old=#616161)
 *  #786755
 *  #D3D4D8
 */
@font-face {
  font-family: 'DinLight';
  src: url('dinlight.eot'); /* IE9 Compat Modes */
  src: url('dinlight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('dinlight.woff') format('woff'), /* Modern Browsers */
	   url('dinlight.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('dinlight.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 0.91em ;
  background : #0a0a0a url('imgs/fond_default.jpg') no-repeat center -87px ;
  text-align: center; /* bug IE */ 
}

hr {
  border : solid #D3D4D8 ;
  border-width : 0 0 1px 0 ;
  margin : 10px 15px 5px 15px ;
}

a {
  color : #9fc600 ;
  text-decoration : none ;
}

a:hover {
  text-decoration : underline ;
}
a:focus,a:active {
  text-decoration : underline ;
  outline : 1px dotted #9fc600 ;
}
a:focus:hover {
  /*outline : 1px solid #9fc600 ;*/
}

img {
  vertical-align : middle ;
}

area {
  cursor : pointer ;
}

form {
  display : inline ;
}

table>caption { display : none ; }

.textStandard {
  color : #000000 ;
}
.textError {
  color : #EE0000 ;
}
.textWarning {
  color : #AC6605 ;
}
.textInformation {
  color : #007ACC ;
}
.textSuccess {
  color : #568203 ;
}
.textProfil {
  color : #9FC600 ;
}

.hideme { 
  display : none ;
}
.fullsize {
  width : 93% ;
}

.LRTable {
  width : 100% ;
  display: table ;
}
.LRTable>.LRRow {
  width : 100% ;
  display: table-row ;
}
.LRTable>.LRRow>.L {
  display: table-cell;
  text-align : left ;
  width : 50% ;
}
.LRTable>.LRRow>.R {
  display: table-cell;
  text-align : right ;
}

pre {
  width : 100% ;
  white-space : pre-wrap;
  white-space : -moz-pre-wrap !important;
  white-space : -pre-wrap;
  white-space : -o-pre-wrap;
  word-wrap : break-word;
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 1em ;
  padding : 0 ;
  margin : 0 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Centrage de la page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_center {
  margin-left: auto; 
  margin-right: auto; 
  padding-bottom : 20px ;
  width: 1024px ; 
  min-width: 1024px; 
  text-align: left;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Accessibility
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#accessibility {
  width : 100% ;
  position : relative ;
  float : right ;
  text-align : right ;
}
#accessibility img{
  border : 0 ;
}
#accessibility a{
  font-size : 0.76em ;
  color : #FFFFFF ;
}
#accessibility>p{
  display : none ;
}
#accessibility>ul{
  list-style-type : none ;
  margin : 0 ;
  padding : 0 ;
  display : inline ;
}
#accessibility>ul>li{
  margin : 0 ;
  padding : 0 ;
  display : inline ;
}

#accessibility .listaccnav {
  margin : 0 10px 0 0;
}
#accessibility .listaccnav>li{
  margin-right : 6px ;
  padding-left : 12px ;
  background : transparent url('imgs/default_arrow_right.png') no-repeat left center;
}
#accessibility .listacctext {
  margin : 0 10px 0 0;
}
#accessibility .listaccprint {
  margin : 0 10px 0 0;
}
#accessibility .listacctext input {
  margin : 0 ;
  padding : 0 ;
  width : 16px ;
  height : 16px ;
  border : 1px solid transparent ;
  vertical-align : middle ;
  color : transparent ;
}
#accessibility .listacctext button.buttonResizeMoins {
  padding : 0 ;
  width : 16px ;
  height : 16px ;
  background : transparent;
  border:0;
}
#accessibility .listacctext button.buttonResizePlus {
  padding : 0 ;
  width : 16px ;
  height : 16px ;
  background:transparent;
  border:0;
}
#accessibility .listaccprint button.buttonPrint {
  padding : 0 ;
  width : 16px ;
  height : 16px ;
  background:transparent;
  border:0;
}
#accessibility .listacctext input:hover {
  border-bottom : 1px solid #FFFFFF ;
}
#accessibility .listacctext img:hover {
  border-bottom : 1px solid #FFFFFF ;
}
#accessibility .listaccprint input:hover {
  border-bottom : 1px solid #FFFFFF ;
}
#accessibility .listaccprint img:hover {
  border-bottom : 1px solid #FFFFFF ;
}

#accessibility .listacclang {
  margin : 0 10px 0 0;
}
#form_changelang_ok {
  margin : 0 ;
  padding : 1px ;
  background : #000000 ;
  color : #FFFFFF ;
  border : 1px solid #616161 ;
  font-size : 0.76em ;
}
#accessibility .listacclang select {
  margin : 0 0 0 0;
  background : #000000 ;
  color : #FFFFFF ;
  border : 1px solid #616161 ;
}
#accessibility .listacclang select>option {
  background : #000000 ;
}

.accessibility_motCle{
    border  : 0px;
    padding : 0px;
}

.accessibility_motCle>legend{
    font-weight :normal ;
    border : 0px;
    align: top;
}

.aCenter {
	margin-left:auto;
	margin-right:auto;
}

/*
#accessibility .flagFR { padding-left : 18px ; background : #000000 url('imgs/flag_FR.png') no-repeat ; }
#accessibility .flagEN { padding-left : 18px ; background : #000000 url('imgs/flag_EN.png') no-repeat ; }
#accessibility .flagES { padding-left : 18px ; background : #000000 url('imgs/flag_ES.png') no-repeat ; }
#accessibility .flagGE { padding-left : 18px ; background : #000000 url('imgs/flag_GE.png') no-repeat ; }
#accessibility .flagIT { padding-left : 18px ; background : #000000 url('imgs/flag_IT.png') no-repeat ; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Header
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_header {
  height : 145px ;
  width : 100% ;
}
#div_header>.headerTitle {
  top:-0.5em;
  color:white;
  font-size:3em;
  position:relative;
  /*display : none ;*/
}
#div_header>.headerTitleGalaxie {
  top:-0.3em;
  color:white;
  font-size:3em;
  position:relative;
  /*display : none ;*/
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_page {
  margin-top : 20px ;
  border : 1px solid #808080 ;
  border-width : 0 1px 1px 1px ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Fil d'ariane
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_filariane {
  background-color : #9fc600 ;
  font-size : 0.75em ;

  height : 20px ;
  margin-top : -25px ;
  margin-left : -15px ;
  padding-left : 10px ;
  padding-right : 15px ;
}
#div_filariane>br{
  display : none ;
}
#div_filariane>.filarianeL {
  margin-top : 0.3em ;
  display: inline;
  float : left ;position:absolute;
}

#div_filariane>.filarianeR {
  margin-top : 0.3em ;
  display : inline ;
  float : right ;
}

#div_filariane a {
  color : #000000 ; 
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Menu
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_menu {
  float : left ;
  margin-top : 10px ;
  padding : 0 ;
  width : 200px ;
  border-right : 1px solid #808080 ;
  border-bottom : 1px solid #9FC600 ;
  position : absolute ;
}

#div_menu>.menuH2 {
  background-color : #808080 ;
  color : #D3D4D8 ;
  margin : 0 ;
  margin-left : -15px ;
  padding-top : 5px ;
  padding-left : 15px ;
  /*font-family : DinLight ;*/
  font-size : 1.05em ;
  font-weight : bold ;
  width : 100% ;
  height : 21px ;
  display : block ;
}

#div_menu>ul {
  list-style-type: none;
  padding : 0 0 0 0 ;
  margin : 0 ;
}

#div_menu>ul>li {
  padding : 10px 0 10px 5px ;
  font-weight : bold ;
  font-size : 1.05em ;
  display : block ;
  border-top : 1px solid #808080 ;
  background : #FFFFFF url('imgs/menu_back.png') repeat-x left bottom ;
}

#div_menu>ul>li>a {
  padding-left : 14px ;
  color : #000000 ;
  text-decoration : none ;
  cursor : pointer ;
  background : url('imgs/default_arrow_right.png') no-repeat left center ;
}

#div_menu>ul>li.select>a {
  padding-left : 14px ;
  color : #9FC600 ;
  background : url('imgs/default_arrow_down.png') no-repeat left center ;
}

#div_menu>ul>li>a:hover {
  text-decoration : underline ;
}

#div_menu>ul>li>ul {
  display : none ;
  list-style-type: none;
  margin : 0 ;
  padding : 0 ;
  padding-left : 20px ;
}

#div_menu>ul>li.select>ul {
  display : block ;
}

#div_menu>ul>li>ul>li {
  padding : 0 ;
  border : 0 ;
  font-size : 0.7em ;
}

#div_menu>ul>li>ul a {
  background-image : none ;
  font-weight : normal ;
  color : #000000 ;
  text-decoration : none ;
}

#div_menu>ul>li>ul .menuTitle {
  margin : 10px 0 2px 0 ;
  font-size : 0.80em ;
  font-weight : bold ;
  /*color : #9FC600 ;*/
  text-decoration : none ;
}

#div_menu>ul>li .menuDisabled {
  font-weight : normal ;
  color : #c0c0c0 ;
}

#div_menu>ul>li>ul .select>a {
  color : #9FC600 ;
  font-weight : bold ;
}

#div_menu>ul>li>ul>li a:hover {
  text-decoration : underline ;
}
#div_menu>ul>li>ul>li a:focus,a:active {
  text-decoration : underline ;
  outline : 1px dotted #000000 ;
}
#div_menu>ul>li>ul>li a:focus:hover {
  /*outline : 1px solid #000000 ;*/
}
#div_menu>ul>li>ul>li>ul {
  margin : 0 0 10px 10px ;
  padding : 0 ;
  list-style-type: none;
  font-size : 0.9em ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Contenu de la page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_content {
  background-color : #FFFFFF ;
  padding : 5px 15px 5px 210px ;
}

#div_content_sirah {
  /*[ANO #49741]  VMA :Cosmétique - la partie droite de l'écran est plus courte que le menu dans SIRAH*/
	min-height : 910px;
  /*[ANO #49744]  TCH : SIRAH - Cosmétique - le tableau de bord dépasse de la page*/
  overflow-x : auto;
}

#div_content_eta_sirah {
	min-height : 655px;
  overflow-x : auto;
}

#div_content_vega {
  /*[EVO#212639]  ECA :Cosmétique - la partie droite de l'écran est plus courte que le menu dans VEGA*/
	min-height : 780px;
}

#div_content_rec { 
	min-height : 600px;
}

#div_content_cnu_qualification {
    min-height : 490px;
}

#div_content_cnu_alya { 
	min-height : 600px;
}

#div_content_adm_q {  
	min-height : 925px;
}

#div_content H1 {
  font-size : 2em ;
  padding:0;
  font-weight : bold ;
  margin : 0 ;
  color : #808080 ;
}

#div_content H2 {
  font-size : 1.5em ;
  font-weight : bold ;
  margin : 0 ;
  color : #808080 ;
}

#div_content H3 {
  font-size : 1.15em ;
  font-weight : bold ;
  margin : 0 ;
  color : #808080 ;
}

#div_content p {
  margin : 0 ;
}

#div_content .div_transverse {
  padding : 0 5px 5px 0;
  margin : 0 ;
  text-align:right;
  width : 100% ;
  color : #333333 ;
}
#div_content .div_transverse a {
  color : #333333 ;
}

#div_content .affCamp {
  font-size:0.75em;
  font-style : italic ;
  padding-left : 2% ;
}

.titleBienvenue H1 {
  display : inline ;
}

.titleBienvenue H2 {
  display : inline ;
}

.liste {
  list-style-type: none;
  padding : 0 0 0 10px ;
  margin : 0 ;
}
.liste>li {
  padding : 2px 0 2px 14px ;
  background : url('imgs/default_arrow_right.png') no-repeat left 6px ;
}
.liste>li.gray {
  padding : 2px 0 2px 14px ;
  background : url('imgs/gray_arrow_right.png') no-repeat left 6px ;
}

ul.listeLegendColor {
  display:inline;
  list-style-type: square ;
  padding : 0 0 0 0 ;
  margin : 0 ;
  height : 16px ;
}
ul.listeLegendColor>li {
  display : inline ;
  padding : 0 ;
  margin : 0 10px 0 0 ;
}
ul.listeLegendColor>li>span {
  vertical-align : middle ;
}
ul.listeLegendColor>li>.b {
  display : inline-block ;
  width : 16px ;
  height : 12px ;
  background-color : #808080 ;
  padding : 0 ;
  margin : 0 2px 0 0 ;
}

.inlineH1 {
  font-size : 2em ;
  font-weight : bold ;
  color : #808080 ;
  display : inline ;
}
.inlineH2 {
  font-size : 1.5em ;
  font-weight : bold ;
  color : #808080 ;
  display : inline ;
}
.inlineH3 {
  font-size : 1.15em ;
  font-weight : bold ;
  color : #808080 ;
  display : inline ;
}

#div_content .nomEcran {
  margin:0;
  padding:0;
  font-size:0.70em;
  width:100%;
  text-align:right;
}

.font_size1{
    font-size:0.7em;
}

.font_sizeParticulier{
    font-size: 0.65em;	
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Pied de page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_footer {
  padding-top : 20px ;
  /*background-color : #000000 ;*/
}

#div_footer hr {
  clear : both ;
  border : solid #808080 ;
  border-width : 0 0 1px 0 ;
  margin : 5px 10px 5px 10px ;
}

.div_footer_links {
  font-size : 0.76em ;
  color : #D3D4D8 ;
  clear : both ;
}

.div_footer_links span {
  float : right ;
  text-align : right ;
  margin : 10px 0 ;
  padding : 0 ;
}

.div_footer_links ul {
  list-style-type: none;
}

.div_footer_links li {
  float : right ;
  text-align : right ;
  margin : 10px 0 ;
  padding : 0 ;
  list-style-type: none;
}

.div_footer_links>.footerTitle {
  margin : 10px 0 ;
  padding : 0 ;
  font-size : 1.3em ;
  font-weight : bold ;
  color : #9fc600 ;
  float : left ;
}

.div_footer_links a {
  color : #D3D4D8 ;
}

.div_footer_credits span {
  float : left ;
  font-size : 0.76em ;
  color : #FFFFFF ;
}

.div_footer_credits span a {
  font-size : 11px ;
  color : #FFFFFF ;
}

.div_footer_credits p {
  text-align : right ;
  font-size : 0.75em ;
  color : #FFFFFF ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Champs de saisie
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

textarea {
  border : 1px solid #d3d4d8 ;
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 1em ;
}

textarea[modifier~="error"] {
  border : 1px solid #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
}

textarea[modifier~="altered"] {
  background-color : #FFF48D ;
}

textarea[readonly] {
  background-color : #ebebe4 ;
}


input {
  border : 1px solid #d3d4d8 ;
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 1em ;
}

input[modifier~="error"] {
  border : 1px solid #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
}

input[modifier~="altered"] {
  background-color : #FFF48D ;
}

input[readonly] {
  background-color : #ebebe4 ;
}
select[disabled],input[disabled],textarea[disabled] {
  color : #808080 ;
  border : 1px solid #D3D4D8 ;
}

input[type="radio"],input[type="checkbox"] {
  background-color : transparent ;
  border : 0 ;
}

select[modifier~="error"] {
  border : 1px solid #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
}

table tr td input[type="text"] {
  /*width : 98% !important ; */
}

.contextStandard {
  color : #000000 ;
  font-size : 10px ;
  font-style : italic ;
}

.contextStandardAutreMotif {
  color : #000000 ;
  font-size : 10px ;
  font-style : italic ;
  vertical-align: text-top;
  
}

.contextError {
  color : #EE0000 ;
  font-size : 10px ;
  font-style : italic ;
  padding-left : 16px ;
  background : url('imgs/icon_error.png') no-repeat left center ;
}
.contextInfo {
  color : #007ACC ;
  font-size : 10px ;
  font-style : italic ;
  padding-left : 16px ;
  background : url('imgs/icon_question.png') no-repeat left center ;
}

optgroup {
  font-style : normal ;
  padding-top : 5px ;
  padding-left : 14px ;
  background : url('imgs/default_arrow_right.png') no-repeat left 7px ;
  border-top : 1px solid #D3D4D8 ;
  border-bottom : 1px solid #D3D4D8 ;
  color : #808080 ;
}

.tronque > option {
  max-width: 35em ;
  overflow:hidden;
  text-overflow:'...';
}

fieldset {
  border : 1px solid #808080 ;
  text-align : left ;
}

fieldset>legend {
  border : 1px solid #9FC600 ;
  font-size : 1.05em ;
  font-weight : bold ;
  color : #808080 ;
  padding : 2px ;
  background-color : #FFFFFF ;
}
fieldset>label {
  float : left ;
  width : 30% ;
  text-align : right ;
  margin-right : 5px ;
}

label[modifier~="error"] {
  border : 1px solid #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
}

fieldset[disabled],fieldset[disabled] * {
  color : #808080 ;
  background-color : #EEEEEE ;
}
fieldset[disabled]>legend {
  border-color : #808080 ;
}
fieldset[disabled]>legend,fieldset[disabled]>legend * {
  background-color : #FFFFFF ;
}

fieldset[modifier~="error"], fieldset[modifier~="error"]>legend {
  border-color : #EE0000 ;
}
fieldset[modifier~="error"]>legend {
  color : #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
}
span[modifier~="error"] {
  border : 1px solid #EE0000 ;
  background : url('imgs/error_corner.png') no-repeat left top ;
  padding: 3px 3px 3px 3px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Blocs
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.bloc {
  border : 1px solid #D3D4D8 ;
  padding : 5px 5px 5px 10px ;
}
.bloc>.blocTitle {
  font-weight : bold ;
  font-size : 1.1em ;
  margin : 0 ;
  padding-bottom : 5px ;
  /*padding-left : 18px ;*/
  display : block ;
}

.bloc>.blocTitle>img {
  margin-right : 5px ;
}

.bloc[modifier="error"] {
  border : 1px solid #EE0000 ;
  /*background:url('imgs/icon_error.png') no-repeat 5px 7px ;*/
}
.bloc[modifier="error"]>.blocTitle { color : #EE0000 ; }

.bloc[modifier="warning"] {
  border : 1px solid #AC6605 ;
  /*background :url('imgs/icon_warning.png') no-repeat 5px 7px ;*/
}
.bloc[modifier="warning"]>.blocTitle { color : #AC6605 ; }

.bloc[modifier="information"] {
  border : 1px solid #007ACC ;
  /*background :url('imgs/icon_information.png') no-repeat 5px 7px ;*/
}
.bloc[modifier="information"]>.blocTitle { color : #007ACC ; }

.bloc[modifier="question"] {
  border : 1px solid #808080 ;
  /*background :url('imgs/icon_question.png') no-repeat 5px 7px ;*/
}
.bloc[modifier="question"]>.blocTitle { color : #808080 ; }

.bloc[modifier="success"] {
  border : 1px solid #568203 ;
  /*background :url('imgs/icon_success.png') no-repeat 5px 7px ;*/
}
.bloc[modifier="success"]>.blocTitle { color : #568203 ; }

.bloc[modifier="content"]{
  border : 1px solid #d3d4d8 ;
  border-top : 1px solid #808080 ;
}
.bloc[modifier="content"]>.blocTitle { color : #808080 ; }

.blocRetrait {
  padding : 0 0 0 15px ;
  margin : 0 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Tables
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tableData {
  width : 100% ;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 2px solid #D3D4D8 ;
  border-top : 2px solid #808080 ;
  color: #000000 ;
  background-color : #FFFFFF ;
  /*font-size:0.8em;*/
}

.tableData th, .tableData td {
  border: 1px solid #808080 ;
  padding: 0.1em;
  text-align: left;
}

.tableData th {
  background-color: #D3D4D8;
  font-weight : bold ;
  border: 1px solid #808080 ;
  height : 35px ;
}

.tableData #tabAChoix{
  width : 4%;
}

.tableData #tabANumetab{
  width : 36%;
}

.tableData #tabAArticle{
  width : 8%;
}

.tableData #tabAChair{
  width : 5%;
}

.tableData #tabANumesec{
  width : 31%;
}

.tableData #tabANumemp{
  width : 6%;
}

.tableData #tabADatclo{
  width : 10%;
}

.tableData th[scope="row"] {
  background-color: #808080;
  border-right: 2px solid #808080 ;
}

.tableData tr.alt th, .tableData tr.alt td {
  background-color : #EFEFEF ;
}
.tableData tr.trselected th, .tableData tr.trselected td {
  background-color : #808080 ;
  color : #FFFFFF ;
}

.tableData tr:hover th[scope="row"], .tableData tr:hover td {
  background-color: #D3D4D8;
  color : #000000 ;
}
.tableData tr.alt:hover th, .tableData tr.alt:hover td {
  background-color : #D3D4D8 ;
  color : #000000 ;
}

.scrollTableHeader {
  margin-right : 17px ;
}
.scrollTableHeader>table {
  border : 0 ;
  border-top : 1px solid #808080 ;
}
.scrollTableBody {
  overflow-x : hidden ;
  overflow-y : scroll ;
  padding : 0 ;
  margin : 0 ;
  border : 0 ;
}

.scrollTableBody>table {
  border : 0 ;
}

.tableSortButtons {
  float : right ;
  padding : 0 1px 0 0 ;
  background-color : transparent ;
}

.tableSortButtons>.tableSortButtonAsc {
  margin : 0 0 0 1px ;
  padding : 0 ;
  width : 14px ;
  height : 14px ;
  border : 1px solid #808080 ;
  color : transparent ;
  background : #FFFFFF url('imgs/gray_arrow_up.png') no-repeat center center;
}
.tableSortButtons>.tableSortButtonAsc[modifier="select"] {
  background : #FFFFFF url('imgs/default_arrow_up.png') no-repeat center center;
}

.tableSortButtons>.tableSortButtonDesc {
  margin : 0 0 0 1px ;
  padding : 0 ;
  width : 14px ;
  height : 14px ;
  border : 1px solid #808080 ;
  color : transparent ;
  background : #FFFFFF url('imgs/gray_arrow_down.png') no-repeat center center;
}
.tableSortButtons>.tableSortButtonDesc[modifier="select"] {
  background : #FFFFFF url('imgs/default_arrow_down.png') no-repeat center center;
}
/* ECA 11/05/2017*/
.idVegaRecapSaisie{
	width:250px;
	height:auto;
}
/* ECA - fin */

.tableAlignRight {
  width : 100% ;
  padding: 0;
  margin: 0;
  border : none ;
  background-color: #FFFFFF ;
}

.tableAlignRight tr {
  padding-bottom : 6px ;
  background-color: #FFFFFF ;
}

.tableAlignRight tr>td {
  background-color: #FFFFFF ;
  border : none ;
}

.tableAlignRight #rech_idmc1{
   width:170px;
}
 
.tableAlignRight tr>td:first-child {
  /*width: 40%;*/
  text-align : right ;
  vertical-align : top ;
  padding-right : 10px ;
  background-color: #FFFFFF ;
}
.tableAlignCenter tr>td:first-child {
  /*width: 40%;*/
  text-align : right ;
  vertical-align : top ;
  padding-right : 10px ;
  background-color: #FFFFFF ;
}
.tableAlignRight tr>td:first-child.label_w10percent {
  width : 10%;	
}
.tableAlignRight tr>td:first-child.label_w28percent {
  width : 28%;	
}
.tableAlignRight tr>td:first-child.label_w35percent{
  width : 35%;
}
.tableAlignRight tr>td:first-child.label_w40percent {
  width:40%;
}
.tableAlignRight tr>td:first-child.label_w43percent {
  width:43%;
}
 
.tableAlignRight tr>td:first-child.label_detailposte {
  colspan    : 2;
  text-align : left;	
}

.tableActionUp {
  background-color : #786755 ;
  padding : 5px 10px 5px 10px ;
  color : #FFFFFF ;
  font-size : 0.9em ;
}
.tableActionUp a {
  color : #FFFFFF ;
  text-decoration : underline ;
}
.tableActionDown {
  background-color : #786755 ;
  padding : 5px 10px 5px 10px ;
  color : #FFFFFF ;
  font-size : 0.9em ;
}
.tableActionDown a {
  color : #FFFFFF ;
  text-decoration : underline ;
}

.divSplit {
  width : 100% ;
  padding : 0 ;
  margin : 0 ;
  font-size:0.91em;
}
.divSplit>tbody>tr>td {
  margin : 0 ;
}
.divSplit>tbody>tr>td.L {
  width : 50%;
  padding : 2px ;
  border-right : 1px solid #D3D4D8 ;
  vertical-align : top ;
  /*width: 40%*/
}
.divSplit>tbody>tr>td.R {
  width : 50%;
  padding : 2px ;
  vertical-align : top ;
}
.divSplit .fullsize {
  width : 90% ;
}

/* ECA 02/05/2017 */
#divRegion{
    width: 70%;
    padding: 2px;
    vertical-align: top;
}
.divSplit > tbody > tr > #divDiscipline{
    width: 70%;
    padding: 2px;
    vertical-align: top;
}

#carte_france_vega #img_carte_france  {
	
  width  : "469"; 
  height : "330"; 
  border : "0"  ;
  margin-left: 134px;
}

#carte_france_vega  img {
  /*vertical-align : middle ;*/
  margin-left: 134px;
  /*margin-top: 33px;*/
}

#carte_france_vega  .laCarte {
  margin-top: 33px;
  float: right;
  margin-right: 630px;
}
/* ECA - fin */

#img_carte_france {
  width  : "469"; 
  height : "330"; 
  border : "0"	;
}

.motCles{
  width: 280px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Bloc plop
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.blocPlopOpen {
  width : 100% ;
  border : 1px solid #D3D4D8 ;
  background-color : #D3D4D8 ;
  padding : 3px 0 0 0 ;
  margin : 0 ;
}

.blocPlopClosed {
  width : 100% ;
  border : 1px solid #D3D4D8 ;
  border-bottom : none ;
  background-color : #D3D4D8 ;
  padding : 3px 0 0 0 ;
  margin : 0 ;
}

.blocPlopOpen>.blocTitle {
  margin : 0 ;
  padding : 0 0 3px 28px ;
  font-size : 1.05em ;
  font-weight : bold ;
  cursor : pointer ;
  background : transparent url('imgs/gray_arrow_down.png') no-repeat 5px 4px ;
  color : #808080 ;
  display : block ;
}

.blocPlopClosed>.blocTitle {
  margin : 0 ;
  padding : 0 0 3px 28px ;
  font-size : 1.05em ;
  font-weight : bold ;
  cursor : pointer ;
  background : transparent url('imgs/gray_arrow_right.png') no-repeat 5px 4px ;
  color : #808080 ;
  display : block ;
}

.blocPlopOpen>div {
  background-color : #FFFFFF ;
  padding : 0 5px 5px 10px ;
}

.blocPlopClosed>div {
  background-color : #FFFFFF ;
  padding : 0 5px 5px 10px ;
  display : none ;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Boutons
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

input[type="button"], button {
  font-size : 1.1em ;
  font-weight : bold ;
  cursor : pointer ;
}

input[type="submit"], input[modifier~="primary"] {
  border : 1px solid #808080 ;
  background-color : #d3d4d8 ;
  color : #808080 ;
  font-size : 1.1em ;
  font-weight : bold ;
  cursor : pointer ;
}

input[modifier~="secondary"] {
  font-size : 1.1em ;
  font-weight : bold ;
  cursor : pointer ;
}

input[type="file"] {
  cursor : pointer ;
  border : 1px solid #808080 ;
  color : #808080 ;
}

input[type="checkbox"]:hover {
  cursor : pointer ;
}

input[type="radio"]:hover {
  cursor : pointer ;
}

a[modifier="add"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_plus.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="remove"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_moins.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="appword"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_word.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="appexcel"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_excel.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="apppdf"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_pdf.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="appguide"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_guide_can.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="signout"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_signout.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="home"] {
  border : none ;
  height : 16px ;
  padding-left : 16px ;
  background : transparent url('imgs/icon_home.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="print"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_print.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="external"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_link.png') no-repeat left center;
  cursor : pointer ;
}

a[modifier="appzip"] {
  border : none ;
  height : 16px ;
  padding-left : 18px ;
  background : transparent url('imgs/icon_zip.png') no-repeat left center;
  cursor : pointer ;
}

input[modifier~="link"] {
  border : 0 ;
  padding : 0;
  margin : 0;
  background-color : transparent ;
  color : #9fc600 ;
  font-weight : normal ;
}
input[modifier~="link"]:hover { 
  text-decoration : underline ;
  cursor : pointer ;
}

a[modifier="button"] {
  padding : 2px 7px 2px 7px ;
  border : 1px solid #808080 ;
  background-color : #d3d4d8 ;
  color : #808080 ;
  font-size : 1.1em ;
  font-weight : bold ;
  cursor : pointer ;
}
a[modifier="button"]:hover {
  text-decoration : none ;
}

input[type="button"].buttonPrint,input[type="submit"].buttonPrint {
  margin : 0 ;
  padding : 0 ;
  width : 16px ;
  height : 16px ;
  border : 1px solid transparent ;
  vertical-align : middle ;
  color : transparent ;
  background : transparent url('imgs/icon_print.png') no-repeat center center;
}
input[type="button"].buttonPrint:hover,input[type="submit"].buttonPrint:hover,button.buttonPrint:hover {
  border-bottom : 1px solid #FFFFFF ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Bloc Utils
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.blocCenter {
  padding : 0 ;
  margin : 0 ;
  text-align : center ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Onglet classique
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tabbedpane {
  border : 1px solid #AAAAAA;
  border-width: 0 0 0 1px ;
}
 
.tabbedpane>ul {
  list-style : none;
  padding : 0 ;
  margin : 0;
  height : 30px ;
}

.tabbedpane>ul>li {
  float: left;
  border: 1px solid #AAAAAA;
  border-width: 1px 1px 0 0 ;
  margin: 0 ;
  margin-top : 0px;
  padding : 0 15px 0 10px ;
  height : 100% ;
  background-color : #d3d4d8 ;
  cursor : pointer;
  vertical-align : middle ;
  color : #181a1d ;
  font-weight : bold ;
}

.tabbedpane>ul>li.selected {
  border-top: 2px solid #AAAAAA ;
  font-size : 1.1em ;
  font-weight : bold ;
  margin : -1px 0 0 0 ; 
}

.tabbedpane>ul>li input {
  background-color : transparent ;
  border : 0 ;
  padding : 0 ;
  margin : 0 ;
  color : #000000 ;
  font-size : 1em ;
}

.tabbedpane_content {
  border: 1px solid #AAAAAA ;
  border-width: 1px 1px 1px 0 ;
  clear: both;
  padding : 10px 10px 10px 10px ;
  overflow : scroll ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Onglet wizard
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.wizardpane {
  border : 1px solid #808080;
  border-width: 0 0 0 1px ;
}
 
.wizardpane>ul {
  list-style : none;
  padding : 0 ;
  margin : 0;
  height : 32px ;
}

.wizardpane>ul>li {
  float: left;
  border: 1px solid #808080;
  border-width: 1px 0 0 0 ;
  margin: 0 ;
  padding : 0 0 0 10px ;
  height : 100% ;
  cursor : default;
  vertical-align : middle ;
  background-color : #d3d4d8 ;
  font-weight : bold ;
  overflow:hidden;
}
.wizardpane>ul>li[class~="clickable"] {
  cursor : pointer ;
}

.wizardpane>ul>li.selected { 
  border-width: 2px 0 0 0 ;
  margin-top : -1px ;
  background-color : #FFFFFF ;
  background : url('imgs/wizard_default_select.png') no-repeat left center;
  padding-left : 30px ;
  /*font-size : 12pt ;*/
  font-weight : bold ;
  margin : 0 ;
}
.wizardpane>ul>li:first-child { 
  background : #d3d4d8 ;
  padding-left : 10px ;
  padding-right : 10px ;
}
.wizardpane>ul>li.selected:first-child { 
  padding-left : 10px ;
  background : #FFFFFF ;
}
.wizardpane>ul>li + li {
  background : #d3d4d8 url('imgs/wizard_default_select.png') no-repeat left center;
  padding-left : 30px ;
  padding-right : 10px ;
}
.wizardpane>ul>li.selected + li {
  background : #d3d4d8 url('imgs/wizard_default.png') no-repeat left center;
}
.wizardpane>ul>li + li.selected {
  background : url('imgs/wizard_default_select.png') no-repeat left center;
}
.wizardpane>ul>li[modifier="last"]{
  border : 0 ;
  padding-top : 1px ;
  background : #FFFFFF url('imgs/wizard_default_select.png') no-repeat left center;
}
.wizardpane>ul>li.selected+li[modifier="last"]{
  background : #FFFFFF url('imgs/wizard_default.png') no-repeat left center;
}

.wizardpane>ul>li>input {
  background-color : transparent ;
  border : 0 ;
  padding : 0 ;
  margin : 0 ;
  color : #000000 ;
  font-size : 1em ;
}


.wizardpane_content {
  border: 1px solid #808080 ;
  border-width: 1px 1px 1px 0 ;
  clear: both;
  padding : 10px 10px 10px 10px ;
  overflow : scroll ;
}

.scroll_content{
  overflow : scroll ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Calendar
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

input.calField {
  padding:0;
}

a.calBut:link,
a.calBut:visited,
a.calBut:hover,
a.calBut:active,
a.calBut:focus {
  display: inline ;
  display: -moz-inline-stack;
  border:0 none;
  padding:0;
  margin:0 0 0 4px;
  background:transparent url('imgs/icon_calendar.gif') no-repeat 50% 50%;
  min-width:16px;
  line-height:1;
  cursor:pointer;
  visibility:visible;
  text-decoration:none;
  vertical-align:middle;
}

a.calBut span {
  display:block;
  width:16px;
  height:16px;
  margin:auto 0;
}

div.calDiv {
  position:absolute;
  min-width:20em;
  width:20em;
  z-index:9999;
  text-align:center;
  font-size:0.7em ;
  background:#FFFFFF;
  display : none ;
  border : 1px solid #808080 ;
  cursor : default ;
  -moz-user-select:none;
  -khtml-user-select:none;
}

div.calDiv>table {
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width : 100% ;
}
div.calDiv>table>tbody>tr.title>td {
  text-align : center ;
  vertical-align : middle ;
  background-color : #D3D4D8 ;
  color : #000000 ;
}
div.calDiv>table th {
  text-align : center ;
  font-weight : bold ;
  background-color : #808080 ;
  color : #D3D4D8 ;
  padding : 0 ;
  border : 1px solid #D3D4D8 ;
  height : auto ;
}
div.calDiv>table td {
  text-align : center ;
  vertical-align : middle ;
  background-color : #FFFFFF ;
  border : 1px solid #D3D4D8 ;
}
div.calDiv>table>tbody>tr>td.titleTD {
  text-align : center ;
  vertical-align : middle ;
  cursor : pointer ;
  padding : 0 4px 0 4px ;
}
div.calDiv>table>tbody>tr>td.titleTD:hover {
  background-color : #808080 ;
  color : #FFFFFF ;
}
div.calDiv>table>tbody>tr>td.dayTD {
  cursor : pointer ;
}
div.calDiv>table>tbody>tr>td.dayTDcur {
  cursor : pointer ;
  background-color : #9FC600 ;
}
div.calDiv>table>tbody>tr>td.dayTDsel {
  cursor : pointer ;
  background-color : #D3D4D8 ;
}
div.calDiv>table>tbody>tr>td.dayTD:hover {
  background-color : #D3D4D8 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Modal boxes
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div.blockBack {
  background:transparent url('imgs/alphaback.png') repeat ;
  position : fixed ;
  left : 0 ;
  top : 0 ;
  width : 100% ;
  height : 100% ;
  display : block ;
  z-index : 20 ;
}

div.modalBox {
  background-color : #FFFFFF ;
  position : fixed ;
  top : 5% ;
  left : 15% ;
  padding : 0 ;
  width: 70% ; 
  height : 90% ;
  z-index : 21 ;
  border : 1px solid #000000 ;
  overflow : hidden ;
}

div.modalBox>iframe {
  margin : 0 ;
  padding : 0 ;
  width : 100% ;
  height : 100% ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  LightBulbs
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.bulbSquare {
  padding:0;
  text-align:center;
  cursor:help;
  width:17px;
  height:17px;
  display:inline-block;
  font-size:0.9em;
  font-weight:bold;
  color:#000000;
  border : 1px solid #000000 ;
  background-color:#FFFFFF;
}
.bulbSquare[modifier~="err"] {
  color:#FFFFFF;
  border : 1px solid #EE0000 ;
  background-color:#FFFFFF;
}
.bulbSquare[modifier~="info"] {
  color:#FFFFFF;
  border : 1px solid #007ACC ;
  background-color:#FFFFFF;
}

.lightBulb {
  font-size : 11px ;
  display : none ;
  text-align : left ;
}
.lightBulb>.lightBulbContent {
  height : 100% ;
  padding : 2px 3px 2px 3px ;
  margin-right : 9px ;
  position : relative ;
  border : 1px solid #000000 ;
  background-color : #FFFFFF ;
  text-align : left ;
  right : 0 ;
  top : 0 ;
  background : #FFFFFF url('imgs/bulb_arrow.png') no-repeat 102% 0% ;
}
.lightBulb[modifier~="err"]>.lightBulbContent {
  border : 1px solid #EE0000 ;
  color : #EE0000 ;
}
.lightBulb[modifier~="info"]>.lightBulbContent {
  border : 1px solid #007ACC ;
  color : #007ACC ;
}
.lightBulb>.lightBulbArrow {
  height : 16px ;
  width : 10px ;
  position : relative ;
  float : right ;
  top : -16px ;
  border : 1px solid #00FF00 ;
  background : transparent url('imgs/bulb_arrow.png') no-repeat right center ;
}
.lightBulb[modifier~="err"]>.lightBulbArrow {
  background : transparent url('imgs/bulb_arrow_err.png') no-repeat right center ;
}
*/

.tableBulb {
  font-size : 11px ;
  padding : 0 ;
  margin : 0 ;
  border : 0 ;
  background-color : transparent ;
}
.tableBulb>tbody>tr, .tableBulb>tbody>tr>td {
  background-color : transparent ;
}
.tableBulb>tbody>tr>td.c {
  padding : 2px 2px 2px 2px ;
  border : 1px solid #808080 ;
  text-align : left ;
  background-color : #FFFFFF ;
}
.tableBulb[modifier~="err"]>tbody>tr>td.c {
  border : 1px solid #EE0000 ;
  color : #EE0000 ;
}
.tableBulb[modifier~="info"]>tbody>tr>td.c {
  border : 1px solid #007ACC ;
  color : #007ACC ;
}
.tableBulb>tbody>tr>td>.a {
  height : 16px ;
  width : 10px ;
  margin-left : -1px ;
  background : transparent url('imgs/bulb_arrow.png') no-repeat left 0px ;
}
.tableBulb[modifier~="err"]>tbody>tr>td>.a {
  background : transparent url('imgs/bulb_arrow_err.png') no-repeat left 0px ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Web Mobile
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
@media only screen and (max-device-width: 480px) {

body {
  margin : 0 !important;
  padding : 0 !important;
}

#div_center {
  margin : 0 !important; 
  padding : 0 !important;
  width: 100% !important; 
  min-width: 100% !important;
}

#div_header {
  height : 100px !important; 
}

#div_page {
  margin : 0 !important; 
  padding : 0 !important;
  border : 0 !important;
  width : 100% !important;
}

#accessibility, #div_filariane {
  display: none !important;
}

#div_menu {
  float : none !important;
  margin : 0 !important;
  padding : 0 !important;
  width : 100% !important;
  border : 0 !important;
  border-bottom : 2px solid #9FC600 !important;
  position : relative !important;
}
#div_menu>.menuH2 {
  margin : 0 !important;
  padding : 5px 0 0 0 !important;
}
#div_menu>ul {
  width : 100% !important;
}
#div_menu>ul>li {
  padding : 3px 0 3px 0 !important;
  border : 0 !important;
  background : #FFFFFF !important;
  width : 100% !important;
}
#div_menu>ul>li>a {
  padding-left : 14px !important;
}
#div_menu>ul>li>ul {
  display : block !important;
  width : 100% !important;
}
#div_menu>ul>li>ul>li {
  display : inline-block !important;
  width : auto !important;
  margin-right : 20px !important;
}
#div_menu>ul>li>ul .menuTitle {
  display : none !important;
}
#div_menu>ul>li .menuDisabled {
  display : none !important;
}
#div_menu a {
  text-decoration : underline !important;
}

#div_content {
  clear : both !important;
  width : 100% !important;
  margin : 0 !important;
  padding : 0 !important;
  display : block !important;
}

#div_content H1 {
  clear : both ;
  background-color : #808080 !important;
  width : 100% !important;
}

#div_content>hr {
  display : none !important;
}

pre {
  white-space : pre !important;
}

.div_transverse {
  display : none !important;
}

.bloc {
  border-right : 0 !important;
  border-left : 0 !important;
}
 
#div_footer {
  padding : 0 !important;
}
#div_footer>hr {
  display : none !important;
}
.div_footer_links {
  display : none !important;
}

}
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Height Sizes
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.w5percent { width : 5% ; }
.w10percent { width : 10% ; }
.w15percent { width : 15% ; }
.w20percent { width : 20% ; }
.w23percent { width : 23% ; }
.w24percent { width : 24% ; }
.w25percent { width : 25% ; }
.w30percent { width : 30% ; }
.w35percent { width : 35% ; }
.w36percent { width : 36% ; }
.w40percent { width : 40% ; }
.w50percent { width : 50% ; }
.w75percent { width : 75% ; }
.w80percent { width : 80% ; }
.w100percent { width : 100% ; }

.h100px { height : 100px ; }
.h150px { height : 150px ; }
.h200px { height : 200px ; }
.h300px { height : 300px ; }

.font08em { font-size:0.8em; }
.font085em { font-size:0.85em; }
.font09em { font-size:0.9em; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Centrage de la page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Fieldset particuliers
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.champsCivilite {
	align:right;
	border:0;
	height:1em	
}

.legendCivilite {
	border:0;
	color:black;
	font-weight:normal;
}

.spanCivilite {
	position:relative;
	top:0.5em;
	left:-160%
}

.divCivilite {
	position:relative;
	top:-1.1em
}

.champsNationalite {
	align:right;
	border:0;
	height:1em	
}

.legendNationalite {
	border:0;
	color:black;
	font-weight:normal;
}

.spanNationalite {
	position:relative;
	top:0.5em;
	left:-137%
}

.divNationalite {
	position:relative;
	top:-1.1em
}

.inputNationalite {
	width:98%;
	position:relative;
	left:-2.7%
}

.champsInfosComp {
	align:right;
	border:0;
}

.legendInfosComp {
	border:0;
	color:black;
	font-weight:normal;
}

.inputInfosComp {
	width:100%;
}

.champsDemande { border:0}

.ulDemande {
	list-style-type:none;
	position:relative;
	top:-1.5em;
	left:-18%	
}

.legendDemande {
	border:0;
   color:black;
   font-weight:normal;
   position:relative;
   top:0em;
   left:-34.5%;
}
/* ECA31-05-2017 */
#choixDiscipline{
	width:auto;
	height:auto;
	margin-left: 81px;
    margin-top: -19px;
}
.newclones {
    width:650px;
    height:auto;
    margin-left: 57px;
}
#btnAjouterDiscipline{
	margin-left:  92px;
}
/*.clone {
  width : 93% ;
}*/

/* ECA - fin*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Profil etab / vega / EVO 212637
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#textArea{
	float : left;
	margin-top: 1px;
}
#boutonValidation{
	margin: 5px 5px 5px 6%;
}
#boutonValidationNote{
	margin: 5px 5px 5px 25px;
}
#compteurLettre{
	font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}
#centrage{
	text-align: center;
	height: 646px;
}
.inputAdr{
	margin: 2px 0px 2px 0px;
}
#compteurInput{
	border: 0;
	width: 20px;
}
#commentaire{
	float: left;
    margin: 3px 5px 0px 30px;
}
#note {
    float: left;
    margin: 3px 5px 0px 78px;
}

.disabled-menu-can {
    pointer-events:none;
    opacity:0.6;     
}
